:root {
  --blue1: #22355d;
  --blue2: #184a95;
  --blue3: #3a67ab;
  --blue4: #3d8bf8;
  --blue5: #6caaf9;
  --blue6: #a1c9fb;
}
html {
  min-height: 100%;
  margin-left: calc(100vw - 100%);
}

body {
  font-family: "din-2014", sans-serif;
  letter-spacing: 0px;
  line-height: 1.2em;
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
}
.stickylogo {
  -webkit-transform: scale(0.75);
  transform: scale(0.75);
  -webkit-transition: 500ms;
  transition: 500ms;
}
#header {
  -webkit-transition: 300ms;
  transition: 300ms;
}
.pagemenu {
  -webkit-transition: 300ms;
  transition: 300ms;
  opacity: 1;
  position: sticky;
  top: 160px;
}
.menu {
  opacity: 0;
}
.target {
  scroll-margin-top: 155px;
}
.btn {
  letter-spacing: 1px;
}
#content {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "din-2014-narrow", sans-serif;
}
.display-5 {
  font-size: calc(1rem + 0.7vw);
  line-height: 1.2;
}
.display-6 {
  font-size: calc(1rem + 0.3vw);
  line-height: 1.2;
}
.blueb {
  background: rgb(0, 72, 134);
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgb(56, 65, 72)),
    to(rgb(99, 111, 122))
  );
}
.wavecontainer {
  position: relative;
}
.waveflex {
  position: absolute;
  width: 100vw;
  bottom: -1px;
  z-index: 100;
  height: 10vw;
  min-height: 100px;
  background-image: url("/assets/masks/svg/mask01.svg");
  background-repeat: no-repeat;
  background-size: 105%;
  background-position: bottom;
}
.waveflextop {
  position: absolute;
  top: -1px;
  width: 100vw;
  z-index: 100;
  height: 5vw;
  min-height: 70px;
  background-image: url("/assets/masks/svg/mask02.svg");
  background-repeat: no-repeat;
  background-size: 105%;
  background-position: top;
}

.mh40 {
  min-height: 40vh;
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.mh50 {
  min-height: 50vh;
  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.glass {
  background: rgba(0, 0, 0, 0.25);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  border-radius: 10px;
}
@media (max-width: 850px) {
  .wave-container::before {
    height: 35.5px;
  }
}
.brd_item:after {
  content: " >";
  color: #9d9d9d;
}

.brd_item:last-child:after {
  content: "";
}

.brd_item a {
  font-size: 0.8rem;
  text-transform: uppercase;
  font-weight: 600;
  color: #9d9d9d;
}
.hero {
  min-height: 50vw;
}
.hero20 {
  min-height: 20vw;
}
.gamaaltoconsumo {
  background-size: cover;
  background-repeat: no-repeat;
  background: url(/assets/images/gama_alto_consumo_01.webp);
}
.gamasolar {
  background: url(/assets/images/gama_solar.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.gamacontacto {
  background: url(/assets/images/gama_contacto_directo.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.gamaplana {
  background: url(/assets/images/gama_plana01.webp);
  background-size: contain;
  background-repeat: no-repeat;
}
.gamaclasica {
  background: url(/assets/images/gama_clasica01.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.secsat {
  background: url(/assets/images/gama_plana01.webp);
  background-size: cover;
  background-repeat: no-repeat;
}
.justif {
  text-align: justify;
  text-justify: inter-word;
}
.cols2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 5vw;
  -moz-column-gap: 5vw;
  column-gap: 5vw;
}

.ls0 {
  letter-spacing: 0px;
}
.slider_flex {
  min-height: calc(100vh - 140px);
  background-size: cover;
  background-position: center;
  padding-left: 60%;
}

.section_flex {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.tshadow {
  text-shadow: 1px 1px #000;
}

@media only screen and (max-width: 768px) {
  .slider_flex {
    min-height: calc(100vh - 70px);
    padding-left: 7%;
  }
  .pagemenu {
    top: 105px;
    padding: 3% 0;
  }
  .nav-link.gama {
    font-size: 0.9rem !important;
    padding-left: 0 !important;
  }

  .brd_item a {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 0.8rem;
    font-weight: 900;
  }
}

.btn-close-custom {
  -webkit-filter: invert(1) hue-rotate(175deg);

  filter: invert(1);
}

.offcanvas.offcanvas-end {
  width: 100vw !important;
}

.btn-sm,
.btn-group-sm > .btn {
  font-size: 0.8rem;
}

.dropdown-toggle {
  font-size: 0.9rem;
}

.nav-link,
.dropdown-item {
  font-size: 0.8rem;
  color: #fff;
  text-transform: uppercase;
  padding: 10px;
  font-weight: 300;
}

.nav-link:hover,
.nav-link:focus {
  color: var(--blue6);
}

.nav-link.active {
  background-color: var(--blue1);
  color: var(--blue6);
}
.nav-link.gama {
  font-size: 1rem;
  padding-left: 10%;
}

.navbar-nav {
  background-color: #333;
}

.dropdown {
  margin-left: 10px;
  margin-right: 10px;
  -webkit-transition: all 1.25s ease;
  transition: all 1.25s ease;
}

.dropdown-menu {
  padding-top: 20px;
  padding-bottom: 20px;
}

.dropdown-item {
}

.dropdown-item:hover,
.dropdown-item:focus {
  color: #000;
  background-color: #98d1fa;
}

.dropdown:hover {
  background-color: #000;
  display: block;
}

.dropdown:hover .dropdown-menu {
  display: table-row;
  background-color: #000;
  color: red;
}

.dropdown-menu-end {
  right: 0;
  left: auto;
}

.searchdiv {
  -webkit-transition: 300ms;
  transition: 300ms;
  display: none;
  opacity: 0;
  width: 0;
}

.searchdiv.activar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
  width: 200px;
}
.numberlist {
  border-radius: 50%;
  padding: 0 7px 0 7px;
  line-height: 1;
  margin-right: 0.3rem;
  color: #fff;
  text-align: center;
  background: var(--blue1);
}
.w30 {
  max-width: calc(100% / 6);
  text-align: center;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 1200px) {
  .w30 {
    max-width: calc(100% / 3);
  }
}
@media only screen and (max-width: 768px) {
  .w30 {
    max-width: calc(100% / 2);
  }
}
@media only screen and (max-width: 400px) {
  .w30 {
    max-width: 100%;
  }
}
.muysmall {
  font-size: 0.7rem;
}
